AirPort-base: Sådan indstilles og konfigureres en AirPort Extreme-base med 802.11g eller AirPort Express i OS X Lion

Hvis du prøver at konfigurere en AirPort Extreme med 802.11g eller en AirPort Express med 802.11g ved hjælp af AirPort-værktøj 6.0 eller en nyere version, vises følgende meddelelse:

"AirPort Extreme-/Express-enheden "AirPort Network xxxxxx" kan ikke konfigureres med denne software. Gå til apple.com/dk/support/airport."

Hvis du bruger OS X Lion og gerne vil indstille eller konfigurere en ældre AirPort Extreme-base med 802.11g eller en ældre AirPort Express med 802.11g, skal du manuelt overføre og installere AirPort-værktøj 5.6. AirPort-værktøj 5.6 kan bruges til at konfigurere ældre AirPort Extreme-baser med 802.11g og AirPort Express med 802.11g. Værktøjet kan også bruges til AirPort-baser med 802.11n.

Overførsel og brug af AirPort-værktøj 5.6:

  1. Gå til http://support.apple.com/da_DK/downloads/.
  2. Søg efter AirPort-værktøj 5.6, og overfør den.
  3. Giv tilladelse til at installere AirPort-værktøj 5.6.
  4. Åbn AirPort-værktøj (i mappen /Programmer/Hjælpeprogrammer/).

Bemærk: Hvis du konfigurere eller indstiller en nyere AirPort-base, der understøtter 802.11n, skal du bruge AirPort-værktøj 1.0 til iOS eller AirPort-værktøj 6.0 til OS X Lion eller en nyere version.
 

Både AirPort-værktøj 6.0 og 5.6 kan ligge i mappen /Programmer/Hjælpeprogrammer. 

  • AirPort-værktøj 5.6 vises som  "AirPort-værktøj 5.6" i mappen /Programmer/Hjælpeprogrammer.
  • AirPort-værktøj 6.0 vises som "AirPort-værktøj".
Udgivelsesdato: